API referenceF X

Recent quotes

GET
/api/b/v1/fx/quotes

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

Query Parameters

limit?Limit
Range1 <= value <= 200
Default50
admin_access_token?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/b/v1/fx/quotes"
{  "quotes": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "sell_currency": "string",      "buy_currency": "string",      "sell_minor": 0,      "buy_minor": 0,      "margin_minor": 0,      "margin_bps": 0,      "provider_rate": "string",      "customer_rate": "string",      "provider": "string",      "status": "string",      "expires_at": "2019-08-24T14:15:22Z",      "transaction_id": "0fec1e58-b197-4052-99cf-2218496c5482",      "created_at": "2019-08-24T14:15:22Z"    }  ]}